<?php

add_action('init', 'custom_stylesheet');
 
function custom_stylesheet() {
    wp_register_style( 'custom-styles', get_template_directory_uri() . '/style.css' );
}
wp_enqueue_style( 'custom-styles' );